<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    android:id="@+id/lin_category"
    xmlns:android="http://schemas.android.com/apk/res/android" android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <TextView
        android:id="@+id/txt_skuName"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingBottom="5dp"
        android:paddingLeft="10dp"
        android:paddingRight="15dp"
        android:paddingTop="5dp"
        android:text="SKU Name Value "
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:textColor="#222" />

    <RadioGroup
        android:id="@+id/radio_group"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_gravity="right"
        android:layout_marginRight="10dp"
         >

        <RadioButton
            android:id="@+id/radio_yes"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="5dp"
            android:button="@null"
            android:background="@mipmap/yes_white"
            android:checked="false"
            />

        <RadioButton
            android:id="@+id/radio_no"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="5dp"
            android:button="@null"
            android:background="@mipmap/no_white"
            android:checked="false"
             />
    </RadioGroup>

    <ImageView
        android:id="@+id/img_cam"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:background="@mipmap/camera_orange"
        android:layout_gravity="right"
        android:layout_marginRight="5dp"
        android:visibility="gone"/>

</LinearLayout>